@charset "utf-8";
/* --------------------------------------------------

	css/layout.css

-------------------------------------------------- */
/* base styles */
body {
	margin: 0px;
	padding: 0px;
	font-family: 'メイリオ', 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴシックW3', 'Osaka', 'sans-serif';
	background: url(../img/common/bg2.jpg) center top;
	font-size: 100%;
	line-height:18px;
	width:100%;
}


/* link color */
a:link{
	 color: #000;
}    /* unvisited links */

a:visited { 
	color: #333;
}   /* visited links   */

a:hover   { 
	color: #f9af50; 
} /* user hovers     */

a:active  { 
	color: #e72859; 
}   /* active links    */

.fontB{
	font-weight: bold;
}

.fontBB{
	font-weight: bold;
	font-size: 110%;
}

.fontRB{
	font-weight:bold;
	color:#F80A10;
}

h1{
	font-size:80%;
	font-weight:lighter;
	color:#999;
}




/*-------------------------------------------------- */
/* inner */
#inner {
	margin: 0px auto;
	width: 1000px;
	line-height:30px;
}


/* header */
#header{
	margin:20px 0px 0px 0px;
	height:498px;
	background:url(../img/common/head_bg.jpg) repeat-x;
}

.head_content{
	margin:0px auto;
	width:1000px;
}

.head_right{
	float:right;
	width:340px;
	padding:5px 10px 0px 10px;
}

/* navi */
#navi{
	clear:both;
	height:16px;
	float:right;
	margin:10px 0px 0px 0px;
}

#navi li{
	float:left;
}

/* main */
#main{
	margin:123px 0px 0px 0px;
}

.mpic{
	padding:40px 0px 20px 0px;
	text-align:center;
}


#content{
}

.sub{
	margin:30px 0px 0px 0px;
}

.ptext{
	margin:20px 0px 20px 20px;
}

#tinfo td{
	padding:10px 10px;
}

#contact-t table{
	margin:20px 20px;
}

/* footer */
#footer{
	clear:both;
	border-top:1px solid #ffffff;
	text-align:center;
	color:#797979;
}
#footer ul{
	margin:30px 0px 20px 0px;
	float:right;
	width:765px;
}

#footer li{
	float:left;
}

#footer a{
	color:#797979;
}

#footer a:hover{
	color:#F60;
}


.copyright{
	clear:both;
	color:#797979;
	text-align:center;
	font-size:9px;
}

#mailform th {
	text-align:right;
	padding-right:20px;
}
